---
ciscoTpcMIB: 1.3.6.1.4.1.9.9.460
ciscoTpcNotification: 1.3.6.1.4.1.9.9.460.0
ciscoTpcObjects: 1.3.6.1.4.1.9.9.460.1
ciscoTpcConfig: 1.3.6.1.4.1.9.9.460.1.1
ctpcModuleTable: 1.3.6.1.4.1.9.9.460.1.1.1
ctpcModuleEntry: 1.3.6.1.4.1.9.9.460.1.1.1.1
ctpcModuleId: 1.3.6.1.4.1.9.9.460.1.1.1.1.1
ctpcVsanTable: 1.3.6.1.4.1.9.9.460.1.1.2
ctpcVsanEntry: 1.3.6.1.4.1.9.9.460.1.1.2.1
ctpcVsanRowStatus: 1.3.6.1.4.1.9.9.460.1.1.2.1.1
ctpcTargetTable: 1.3.6.1.4.1.9.9.460.1.1.3
ctpcTargetEntry: 1.3.6.1.4.1.9.9.460.1.1.3.1
ctpcTargetIndex: 1.3.6.1.4.1.9.9.460.1.1.3.1.1
ctpcTargetNodeName: 1.3.6.1.4.1.9.9.460.1.1.3.1.2
ctpcTargetPortName: 1.3.6.1.4.1.9.9.460.1.1.3.1.3
ctpcTargetState: 1.3.6.1.4.1.9.9.460.1.1.3.1.4
ctpcTargetNumXcopies: 1.3.6.1.4.1.9.9.460.1.1.3.1.5
ctpcTargetMinXcopy: 1.3.6.1.4.1.9.9.460.1.1.3.1.6
ctpcTargetMaxXcopy: 1.3.6.1.4.1.9.9.460.1.1.3.1.7
ctpcTargetAvgKbPerSec: 1.3.6.1.4.1.9.9.460.1.1.3.1.8
ciscoTpcMIBConformance: 1.3.6.1.4.1.9.9.460.2
ctpcMIBCompliances: 1.3.6.1.4.1.9.9.460.2.1
ctpcMIBCompliance: 1.3.6.1.4.1.9.9.460.2.1.1
ctpcMIBGroups: 1.3.6.1.4.1.9.9.460.2.2
ctpcVsanTargetGroup: 1.3.6.1.4.1.9.9.460.2.2.1